/*
  **********************************************************************
  **********************************************************************
  *** Purpose........: CSS stylesheet
  *** Page Type......: Book Title Page(s)
  *** Version........: 01
  *** XHTML/CSS by...: Jeffrey A. Savoye
  *** Last Update....: November 25, 2018
  **********************************************************************
  **********************************************************************
 */
/*
  **********************************************************************
  *** Overrides for Mobile
  ********************************************************************** 
  * 
*/
@media screen and (max-width: 1130px)
{
div.pnlimgleft {
    float:none !important;
    clear:none !important;
    margin:20px !important;
    margin-left:auto !important;
    margin-right:auto !important;
    margin-bottom:20px !important;
}
div.pnlimgcenter {
    float:none !important;
    margin:20px !important;
    margin-left:auto !important;
    margin-right:auto !important;
    margin-bottom:20px !important;
    min-width:5em !important;
}
div.pnlimgright {
    float: none !important;
    clear: both !important;
    margin: 20px !important;
    margin-left:auto !important;
    margin-right:auto !important;   
    margin-bottom:20px !important;
}
div.pnlmainm {
    padding : 20px!important;
    padding-top : 3px!important;
    margin : 0px!important;
    text-align : left!important;
    min-height : 400px!important;
}
div.boxbrdlouter{
  display:block !important;
  border:solid 1px #000 !important;
  border-color:#003c00 !important;
  border-style:solid !important;
  border-radius:10px !important;
  margin:0px !important;
  padding:0px !important;
  width:100% !important;
}
div.boxbrdlinner{
  display:block !important;
  border:solid 1px #000 !important;
  border-color:#003c00 !important;
  border-style:solid !important;
  border-radius:10px !important;
  margin:4px !important;
  padding:0px !important;
}
div.pnlmainlft {
    float: none !important;
    clear: none !important;
    background-color:transparent !important;
    color: #000 !important;
    width:100% !important;
    max-width:100% !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
}
div.pnlmainrgt {
    float: none !important;
    clear: none !important;
    background-color: #f9fce6;
    color: #000 !important;
    max-width:100% !important;
    height: auto !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 20px !important;
}
div.boximgright{
  float:none !important;
  clear:both !important;
  margin:10px !important;
  margin-left:auto !important;
  margin-right:auto !important;
  margin-bottom:20px !important;
}
div.boximglouter{
  background-color:white !important;
  color:#000 !important;
  display:block !important;
  border:solid 1px #000000 !important;
  border-style:solid !important;
  border-radius:10px !important;
  margin:0px !important;
  margin-left:auto !important;
  margin-right:auto !important;
}
div.boximglinner{
  display:block !important;
  background-color:#ffffff !important;
  color:#000 !important;
  border:solid 1px #000000 !important;
  border-style:solid !important;
  border-radius:10px !important;
  margin:4px !important;
  padding-left:10px !important;
  padding-right:10px !important;
}
div.blkcvr {
  text-align:center !important;
  padding-left:0px !important;
  padding-right:0px !important;
  margin-left:auto !important;
  margin-right:auto !important;
}
}
/*
  **********************************************************************
  **********************************************************************
  *** END
  **********************************************************************
  **********************************************************************
 */